source: spip-zone/_plugins_/css_imbriques/paquet.xml @ 103544

Last change on this file since 103544 was 103544, checked in by spip.franck@…, 4 years ago

L'auteurs dit que le plug doit être compatible spip 3.2, donc... :-)

File size: 419 bytes
Line 
1<paquet
2        prefix="css_imbriques"
3        categorie="outil"
4        version="3.3.2"
5        documentation="http://www.paris-beyrouth.org/tutoriaux-spip/article/plugin-spip-pre-processeur-de-css"
6        etat="stable"
7        compatibilite="[1.9.0;3.2.*]"
8>
9        <nom>CSS imbriqu&#233;s</nom>
10
11        <auteur lien="http://www.paris-beyrouth.org">ARNO*</auteur>
12        <licence lien="http://www.gnu.org/licenses/lgpl.html">GNU/LGPL</licence>
13
14        <chemin path="/" />
15
16</paquet>
Note: See TracBrowser for help on using the repository browser.